.storytoolswrap,
ul.breadcrumb,
#story-meta {
	display:none;
}

.storytext {
	margin-top: 0px;
}

.tedhead:after {visibility: hidden;
     display: block;
     font-size: 0;
     line-height: 0;
     content: " ";
     clear: both;
     height: 0;
     width: 0;}
     
.tedhead {display: inline-block;}

#news #con167280898 {
	left:-16px;
	margin-bottom:40px;
	background:#FFF;
}


.tedhead { display: block;  height: 1%; overflow: hidden; margin-bottom: 40px; border-bottom: 1px solid #B4B2B2;}

#news #con167280898 p {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-size:12px;
	line-height:16px;
	color:#808080;
}

.tedhead h1 {
	text-indent: -9999px;
	max-width:433px;
	height: 96px; 
	background: transparent url('https://media.npr.org/images/branding/programs/tedradiohour/trh_logo_442.png') no-repeat;
	background-size:100%;
	margin: 30px 0 25px 0;
	display:block;
}


.tedhead .description {
	max-width: 433px;
}

#con167280898 .bucketwrap .socialmedia {
	float:left;
	font-size:11px;
	font-weight:bold;
	margin:0;
}

#con167280898 .bucketwrap .socialmedia li {
	margin-bottom:14px;
}

#con167280898 .socialmedia a {
	display:block;
	height:13px;
	line-height:13px;
	padding-left:20px;
}

#con167280898 .twitter a {
	background:url(https://media.npr.org/chrome/news/icon_storytools.gif) 0 -258px no-repeat;
} 

#con167280898 .facebook a {
	background: url(https://media.npr.org/chrome/news/icon_storytools.gif) 0 -274px no-repeat;
}

#con167280898 nav {
	display: block;
	clear: left;
	float: left;
	position: relative;
	top: 1px;
	overflow: hidden;
	max-width: 584px;
	padding: 0 16px;
	background: #666;
}

#con167280898 nav li {
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 0 16px;
}

#con167280898 nav li a {
	display: block;
	height: 44px;
	line-height: 44px;
	text-transform: lowercase;
	color: #B3B3B3;
}

#news #con167280898 .archive {
	margin-bottom:0;
}

#con167280898 .about a {
    color:#FFF;
}


#storytext {clear:both;}

.storytitle h1 {display:none;}
/* end TED header on program about page */

@media (max-width:392px) {
	#con167280898 nav {padding: 0 13px;}
	#con167280898 nav li {margin: 0 11px;}
}

@media (max-width:975px) {
	.tedhead nav {padding: 0 10px;}
	.tedhead .description {width:100%; margin:15px 0 15px 0;}
	#news #con167280898 .tedhead {margin:0; min-height: 130px;}
	.tedhead h1 {margin-bottom: 15px;}


}

@media (min-width:976px) and (max-width:1239px) {
	.tedhead .description {width:100%; margin:15px 0 15px 0;}
	#news #con167280898 .tedhead{margin:0; min-height: 130px;}
	.tedhead h1 {margin-bottom: 15px;}


}
